Bug 24200 - Beta-2 installer does not probe for natsami ethernet cards
Summary: Beta-2 installer does not probe for natsami ethernet cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 07:25 UTC by Edward Kuns
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 21:10:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Kuns 2001-01-17 07:25:11 UTC
The installer for beta-2 does not probe for cards with the
natsemi driver.

Comment 1 Glen Foster 2001-01-17 18:22:28 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Michael Fulbright 2001-01-17 18:26:45 UTC
Could you give the output of lspci -n?

Comment 3 Edward Kuns 2001-01-19 15:53:37 UTC
Here is lspci -n for everything:

00:00.0 Class 0600: 1106:0305 (rev 03)
00:01.0 Class 0604: 1106:8305
00:07.0 Class 0601: 1106:0686 (rev 22)
00:07.1 Class 0101: 1106:0571 (rev 10)
00:07.2 Class 0c03: 1106:3038 (rev 10)
00:07.3 Class 0c03: 1106:3038 (rev 10)
00:07.4 Class 0600: 1106:3057 (rev 30)
00:0b.0 Class 0100: 10cd:2300
00:0d.0 Class 0200: 100b:0020
00:0f.0 Class 0401: 1102:0002 (rev 04)
00:0f.1 Class 0980: 1102:7002 (rev 01)
00:11.0 Class 0200: 1317:0985 (rev 11)
00:13.0 Class 0180: 1103:0004 (rev 03)
01:00.0 Class 0300: 10de:0150 (rev a3)

and "lspci -v" for just the ethernet controller:

00:0d.0 Ethernet controller: National Semiconductor Corporation: Unknown device
0020
        Subsystem: Netgear: Unknown device f312
        Flags: bus master, medium devsel, latency 32, IRQ 11
        I/O ports at a000 [size=256]
        Memory at df001000 (32-bit, non-prefetchable) [size=4K]
        Expansion ROM at <unassigned> [disabled] [size=64K]
        Capabilities: [40] Power Management version 2


Comment 4 Erik Troan 2001-01-24 16:37:15 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.